"""This module contains the urls for the ``reveal`` app"""

from macrosurl import url

from . import views

urlpatterns = [
    url(
        r'^sessions/:session_uuid/reveal/base_config$',
        views.RevealBaseConfigView.as_view(),
        name='reveal-base-config'
    ),
    url(
        r'^sessions/:session_uuid/reveal/photos$',
        views.PhotoListConfigView.as_view(),
        name='reveal-photos'
    )
]

